## adobereader-enu 9.5.5

=== debian/changelog ===
adobereader-enu (9.5.5-dmo18) unstable; urgency=medium

  * Add libgdk-pixbuf-2.0-0 and libglib2.0-0t64 to fix crash with new
    libgdk-pixbuf packages in unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Feb 2026 11:19:07 +0100

adobereader-enu (9.5.5-dmo17) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Mar 2024 07:33:47 +0100

adobereader-enu (9.5.5-dmo16) stable; urgency=medium

  * Also add libgdk-pixbuf-xlib-2.0-0 to included i386 libraries.
  * Add library symbolic link to included i386 libraries to reduce package
    size (400 KB saved)

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Feb 2022 18:02:17 +0100

adobereader-enu (9.5.5-dmo15) stable; urgency=medium

  * Add libpangox-1.0-0 and libidn11 to included i386 libraries (Thanks to
    Safir Secerovic for the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Feb 2022 01:59:59 +0100

adobereader-enu (9.5.5-dmo14) stable; urgency=medium

  * Revert previous changes. Debian pango packages was broken (See #968337)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Aug 2020 19:18:29 +0200

adobereader-enu (9.5.5-dmo13) stable; urgency=medium

  * Add libpango-1.0-0, libpangoft2 and libpangocairo-1.0-0
    (version 1.42.4-8~deb10u1) to included i386 libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Aug 2020 15:57:59 +0200

adobereader-enu (9.5.5-dmo12) stable; urgency=medium

  * Really add the symlink :)

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Mar 2020 15:24:59 +0100

adobereader-enu (9.5.5-dmo11) stable; urgency=medium

  * Add a symbolic link for fonts directory :
    /usr/share/fonts /usr/lib/Adobe/Reader9/Reader/intellinux/fonts

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Mar 2020 15:01:34 +0100

adobereader-enu (9.5.5-dmo10) unstable; urgency=medium

  * Update acroread-debian-files version to 9.5.14 in depends.
  * Re-enable dh_shlibdeps call

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Jun 2019 16:57:59 +0200

adobereader-enu (9.5.5-dmo9) unstable; urgency=medium

  * Should Depends on libgtk2.0-0
  * Restore acroread-plugins and acroread-escript packages.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Jun 2019 10:07:27 +0200

adobereader-enu (9.5.5-dmo8) unstable; urgency=medium

  * Add all i386 libnss libraries (Thanks to Fabien Steinmetz for the bug
    report)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Jun 2019 10:28:35 +0200

adobereader-enu (9.5.5-dmo7) unstable; urgency=medium

  * Add libnss_dns.so.* to included libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Jun 2019 17:22:12 +0200

adobereader-enu (9.5.5-dmo6) unstable; urgency=medium

  * Add more files from libc6 2.24-11+deb9u3

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Dec 2018 15:29:49 +0100

adobereader-enu (9.5.5-dmo5) unstable; urgency=medium

  * Add libicu57 i386 libraries (Thanks to Brad Rogers for the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Jul 2018 14:15:14 +0200

adobereader-enu (9.5.5-dmo4) unstable; urgency=medium

  * Add more i386 libs.
  * Remove acroread-escript and acroread-plugin-speech packages broken with
    libc6 2.26 and probably not used.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 29 Jan 2018 13:09:50 +0100

adobereader-enu (9.5.5-dmo3) unstable; urgency=medium

  * Rebuild for stable and don't use system i386 libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Jan 2018 09:22:25 +0100

adobereader-enu (9.5.5-dmo2) unstable; urgency=medium

  * Remove and uninstall the mozilla-acroread package. Now iceweasel include
    a pdf reader.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Apr 2014 20:57:56 +0200

adobereader-enu (9.5.5-dmo1) stable; urgency=high

  * New upstream release.
  * This release fix the following CVE issues : CVE-2013-2549,
    CVE-2013-2550, CVE-2013-2718, CVE-2013-2719, CVE-2013-2720,
    CVE-2013-2721, CVE-2013-2722, CVE-2013-2723, CVE-2013-2724,
    CVE-2013-2725, CVE-2013-2726, CVE-2013-2727, CVE-2013-2729,
    CVE-2013-2730, CVE-2013-2731, CVE-2013-2732, CVE-2013-2733,
    CVE-2013-2734, CVE-2013-2735, CVE-2013-2736, CVE-2013-2737,
    CVE-2013-3337, CVE-2013-3338, CVE-2013-3339, CVE-2013-3340,
    CVE-2013-3341, CVE-2013-3342.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 14 May 2013 13:00:50 +0200

adobereader-enu (9.5.4+dmo-dmo2) unstable; urgency=high

  * New upload to unstable with multi-arch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Feb 2013 00:25:20 +0100

adobereader-enu (9.5.4-dmo1) unstable; urgency=high

  * New upstream release.
  * This release fix the following CVE issues : CVE-2013-0633, CVE-2013-0634.
  * Add %F to Exec line in desktop file (Thanks to Heine Larsen).

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 Feb 2013 08:41:41 +0100

adobereader-enu (9.5.3-dmo2) unstable; urgency=low

  * New upload to unstable with multi-arch support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 Jan 2013 13:41:07 +0100

adobereader-enu (9.5.3-dmo1.squeeze1) stable; urgency=low

  * Upload to stable without multi-arch support (Thanks to Michal J) (Not Michael J.).

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 Jan 2013 13:15:03 +0100

adobereader-enu (9.5.3-dmo1) unstable; urgency=high

  * New upstream release.
  * This release fix the following CVE issues : CVE-2012-1530,
    CVE-2013-0601, CVE-2013-0602, CVE-2013-0603, CVE-2013-0604,
    CVE-2013-0605, CVE-2013-0606, CVE-2013-0607, CVE-2013-0608,
    CVE-2013-0609, CVE-2013-0610, CVE-2013-0611, CVE-2013-0612,
    CVE-2013-0613, CVE-2013-0614, CVE-2013-0615, CVE-2013-0616,
    CVE-2013-0617, CVE-2013-0618, CVE-2013-0619, CVE-2013-0620,

