=== debian/control ===
Source: adobereader-enu
Section: non-free/text
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://www.adobe.com/products/acrobat/readermain.html
Standards-Version: 4.7.3
Build-Depends: debhelper-compat (= 10), chrpath, libxml2-dev,
 libgtk2.0-dev, libgl-dev, libglu1-mesa-dev,

Package: acroread
Architecture: i386
Multi-Arch: foreign
Provides: pdf-viewer, postscript-preview,
Conflicts: acroread-debian-files (<= 0.0.8), mozilla-acroread, acroread-plugin-speech,
Replaces: acroread-debian-files (<= 0.0.8),
Depends: ${shlibs:Depends}, acroread-l10n-en, acroread-data (= ${source:Version}), acroread-debian-files (>= 9.5.14~), ${misc:Depends},
 gnome-themes-extra, gtk2-engines, gtk2-engines-pixbuf,
Suggests: acroread-l10n,
Description: Adobe Acrobat Reader: Portable Document Format file viewer
 Adobe Acrobat Reader for viewing and printing Adobe Portable Document
 Format (PDF) files.

Package: acroread-l10n-en
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Replaces: acroread (<= 8.1.1-0.2), acroread-dictionary-en (<= 8.1.2-0.2),
Provides: acroread-l10n,
Description: English language package for acroread
 Adobe Acrobat Reader for viewing and printing Adobe Portable Document
 Format (PDF) files.
 .
 This package contains the localization and dictionnaries of acroread in
 English.

Package: acroread-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Replaces: acroread (<= 8.1.2-0.2),
Description: data files for acroread
 Adobe Acrobat Reader for viewing and printing Adobe Portable Document
 Format (PDF) files.
 .
 This package contains data files (icons, fonts, etc...) for acroread.

Package: acroread-dictionary-en
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Replaces: acroread (<= 8.1.1-0.3),
Provides: acroread-dictionary,
Description: English dictionary for for acroread
 This is the English dictionary for use with aroread.

Package: acroread-plugins
Architecture: i386
Multi-Arch: foreign
Depends: ${shlibs:Depends}, acroread (= ${source:Version}), ${misc:Depends},
Replaces: acroread (<= 9.2-0.0), acroread-plugin,
Conflicts: acroread-plugin,
Description: Plugins for Adobe Acrobat(R) Reader
 Adobe Acrobat Reader for viewing and printing Adobe Portable Document
 Format (PDF) files.
 .
 This package contains plugins who enable javascript in acroread and thus
 make acroread able to send to a remote host which pdf files you are
 reading. See https://lwn.net/Articles/129729/

Package: acroread-escript
Architecture: i386
Multi-Arch: foreign
Depends: ${shlibs:Depends}, acroread (= ${source:Version}), ${misc:Depends},
Replaces: acroread-plugins (<= 7.0.5-0.0),
Description: Adobe EScript Plug-In
 The Adobe EScript (ECMA Script) Plug-In allows PDF documents to take
 advantage of JavaScript. See the Acrobat JavaScript Object Specification
 (AcroJS.pdf) for more details. This document can be accessed through
 Adobe's web site.
